» Ubuntu » Packages » precise (12.04LTS) » libs » libproxy1
precise  ] [  precise-updates  ] [  trusty  ]
[ Source: libproxy  ]

Package: libproxy1 (0.4.7-0ubuntu4.1 and others) [security]

Links for libproxy1


Ubuntu Resources:

Download Source Package libproxy:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Emilio Pozuelo Monfort
  • Debian GNOME Maintainers (Mail Archive)
  • Josselin Mouette

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

automatic proxy configuration management library (shared)

Other Packages Related to libproxy1

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
    dep: libc6 (>= 2.4) [armhf, powerpc]
  • dep: libgcc1 (>= 1:4.1.1) [not armhf]
    GCC support library
    dep: libgcc1 (>= 1:4.4.0) [armhf]
  • dep: libstdc++6 (>= 4.4.0)
    GNU Standard C++ Library v3

Download libproxy1

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 0.4.7-0ubuntu4.1 54.8 kB174.0 kB [list of files]
armhf 0.4.7-0ubuntu4 44.6 kB128.0 kB [list of files]
i386 0.4.7-0ubuntu4.1 54.7 kB164.0 kB [list of files]
powerpc 0.4.7-0ubuntu4 55.3 kB176.0 kB [list of files]